Subject: Offline Message from Murad Alshowaikhat: Hi, I see that you are still not shi
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 09 Jun 2020 03:26:20 -0000

From: Murad Alshowaikhat <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/faq-new
Department: 

Hi,
I see that you are still not shipping to Saihat, Eastern Province, Saudi Arabia. It seems you not updating your policy according to changes in the region. We are receiving shipments locally and from US/UK normal via different couriers (Aramex/DHL/Fedex..etc.) since April. I hope you do so soon. We've been using Mumzworld since long time and we'd like to continue so. Thanks. 

----
Zopim
https://www.zopim.com